/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Author: Opiquad
Author URI: https://www-opiquad.it/
Template: Divi
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: divi-child
*/

.head-same-line .et_pb_column {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.head-same-line .et_pb_column .et_pb_menu--with-logo {
	width: 70%;
}

.head-same-line .et_pb_column .et_pb_social_media_follow {
	width: 30%;
}

@media only screen and (min-width: 981px) and (max-width: 1110px) {
	.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
		font-size: 20px !important;
	}
	.et_pb_social_media_follow_0_tb_header li a.icon:before,
	.et_pb_social_media_follow_0_tb_header li a.icon {
		height: 26px !important;
		width: 26px !important;
	}
	.head-same-line .et_pb_column .et_pb_menu--with-logo {
		width: 76%;
	}

	.head-same-line .et_pb_column .et_pb_social_media_follow {
		width: 24%;
	}
}

@media only screen and (max-width: 980px) {
	.head-same-line .et_pb_column .et_pb_menu--with-logo {
		width: 100%;
	}

	.entry-content table.gigpress-table {
		border: none;
	}

	.entry-content table.gigpress-table .gigpress-heading {
		border-bottom: 1px solid #fff;
	}

	.gigpress-table .gigpress-row {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		justify-content: flex-end;
		font-size: 14px;
		line-height: 20px;
		border: 1px solid #fff;
		border-top: 0;
	}


	.entry-content .gigpress-table tr td,
	.entry-content .gigpress-table thead th, 
	.entry-content .gigpress-table tr th {
		padding: 14px 16px;
	}

	.gigpress-date {
		width: 110px;
		border: none !important;
		padding-bottom: 4px !important;
	}

	.gigpress-city {
		padding-bottom: 4px !important;
	}

	.gigpress-venue {
		padding-top: 4px !important;
	}

	.gigpress-city,
	.gigpress-venue {
		width: calc(100% - 110px);
		border: none !important;
	}
}